[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.IsCaptionLinked

Is the action's Caption linked to the client?

## Declaration

Source position: actnlist.pas line 257

`public function TActionLink.IsCaptionLinked: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.